﻿#novosti{
padding:0px;
width: 500px;
float:left;
overflow: hidden;
}
#novosti_header{
border: none;
background-image: url('/slike/novosti_traka.png');
width:497px;
height:27px;
margin-bottom:25px;
}
.novosti_naslovna{
    margin-top: 25px;
    width: 467px;
    padding-left: 15px;
    float:left;
    overflow:hidden;
}
   
.novosti_image_thumb{
    float:left;
    width: 200px;
    height: 125px;
}

.novosti_paragraph{
	float:left;
	width: 252px;
        padding-left: 15px;
}

#novosti h3 {
font-size: 14px;
font-weight: bold;
margin-bottom: 10px;
}

#novosti h3 a {
    color: #000;
    text-decoration: none;
}

#novosti p.datum{
font-size:10px;
color: #cccccc;
line-height:2px;
margin-bottom: 10px;
}
#novosti p{
font-size:12px;
color: #333;
}

.secondaryAnchor {
font-style: italic;
display:block;
font-size: 12px;
color: #333;
text-decoration: none; 
}

.secondaryAnchor:hover{
color: #99ffff;
}

#partneri-wrap {
clear: both;
padding: 15px;
margin-top:25px;
}

#partneri-wrap ul {
    list-style: none;
}




#partneri-wrap ul li {
    width: 95px;
    float: left;
    text-align: center;
    margin: 0 12px;
}

#partneri-wrap ul li:first-child {
    margin-left: 0;
}

#partneri-wrap ul li:last-child {
    margin-right: 0;
}

#partneri-wrap ul li img {
    max-width: 100%;
    width: 100%;
}

.contentBox {
 width: 440px;   
 overflow:hidden;
 margin-bottom: 20px;
}

.contentBox p {
    font-size: 12px;
    padding: 13px;
    color: #222;
}

.contentBox h3 {
    padding: 20px 0 10px 15px;
    font-size: 14px; font-weight: bold;
    color: #222;
}

.ternaryAnchor {
    display: block;
    padding: 5px 10px 4px;
    background-color: #333;
    font-weight: bold; font-size: 13px;
    color: #ccc;
    text-decoration: none;
}

.ternaryAnchor:hover {
     color: #99ffff;
}

.contentBox ul {
    list-style-position: inside;
    margin-left: 15px;
    font-size: 14px; color: #222;
    line-height: 20px;
}


.titleAnchor {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
}
.titleAnchor:hover {
    color: #99ffff;
}

.naslov_kontejner{
width:430px; height:27px;
}
.rub_naslov_lijevo{
position:relative;
float:left;
width:7px;
height:27px;
background-image:url('/slike/trakasivarub_01.png');
}
.rub_naslov_desno{
position:relative;
float:right;
margin-top:-27px;
padding:0px;
width:7px;
height:27px;
background-image:url('/slike/trakasivarub_04.png');
}

.naslov_slova{
background-color:#333;
width:416px;height:27px;
margin-left:7px;

}
.naslov_slova h2{
font-weight:normal;
color:#fff;
font-size:18px;
line-height: 27px;
}